@charset "utf-8";

[v-cloak]{ display: none !important; }

body{
	margin: 0;
	padding: 0;
	font-family:"SourceHanSansSC-Regular";
	font-size: 16px;
	color: #222;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input,
select,
textarea{
	outline: 0;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: "SourceHanSansSC-Regular";
	color: #222;
}
table{
  border-collapse: collapse;
}
img{
	border: 0;
	display: inline-block;
	max-width: 100%;
	width: auto;
	vertical-align: top;
}
ul,
li{
	list-style-type: none;
}
a{
	text-decoration: none;
	color: inherit;
}
a:hover{
	text-decoration: none;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.fb{
	font-weight: bold;
}
.cl{
	clear: both;
}
.clear:after{
	content:"";
	display: block;
	clear:both;
}
.ov{
	overflow: hidden;
}
.rel{
	position: relative;
}
.abs{
	position: absolute;
}
.flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.bigimg img{
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.bigimg:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.tj{
	text-align: justify;
	word-break: break-all;
}
.to1{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.to2{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.content{
	width: 1600px;
	margin: 0 auto;
}
.con1500{
	width: 1500px;
	margin: 0 auto;
}
.con1465{
	width: 1465px;
	margin: 0 auto;
}
.phone{
	display: none;
}
/* [v-cloak]{
	display: none;
} */

@font-face {
	font-family: "Techna-Sans";
	src:url("../fonts/Techna-Sans-Regular.otf") format("opentype"),
		url("../fonts/Techna-Sans-Regular.ttf") format("truetype"),
		url("../fonts/Techna-Sans-Regular.woff") format("woff");
	font-display: swap;
}
@font-face {
	font-family: "SourceHanSansSC-Regular";
	src:url("../fonts/SourceHanSansSC-Regular.otf") format("opentype"),
		url("../fonts/SourceHanSansSC-Regular.ttf") format("truetype"),
		url("../fonts/SourceHanSansSC-Regular.woff") format("woff");
	font-display: swap;
}


/*首页*/
.header{
	width: 100%;
	background: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 900;
}
.header .content{
	height: 100px;
	position: relative;
	display: flex;
	justify-content: flex-end;
}
.logo{
	width: 240px;
	height: 149px;
	position: absolute;
	top: 0;
	left: 0;
}
.logo img{
	width: 100%;
	height: 100%;
}
.nav{
	padding-right: 56px;
}
.nav li{
	float: left;
	line-height: 100px;
	font-size: 20px;
	position: relative;
}
.nav a{
	display: block;
	padding: 0 44px;
}
.nav li.on{
	color: #f0c700;
}
.nav li:hover{
	color: #f0c700;
}
.subnav{
	width: 100%;
	background: #fff;
	padding: 10px 0;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
	position: absolute;
	top: 100%;
	left: 0;
	display: none;
}
.subnav li{
	float: none;
	line-height: 50px;
	text-align: center;
	color: #222 !important;
}
.subnav li:hover{
	color: #f0c700 !important;
}
.subnav a{
	padding: 0;
}
.tel{
	font-size: 18px;
	line-height: 22px;
	margin-top: 28px;
}
.tel div{
	margin-bottom: 6px;
}
.tel img{
	float: left;
	width: 22px;
	height: 22px;
	margin-right: 7px;
}
.tel span{
	color: #111;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	line-height: 26px;
}
#menu,.menu,.nav_bg{
	display: none;
}

.banner{
	width: 100%;
	height: 850px;
	margin-top: 100px;
}
.banner img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	/* transition: 1s linear 2s;
	transform: scale(1.2); */
}
/* .banner .swiper-slide-active img,
.banner .swiper-slide-duplicate-active img{
	transition: 2s linear;
	transform: scale(1);
} */

.index_bg{
	background: #fcf3e1;
}
.banfan_box{
	width: 100%;
	overflow: hidden;
}
.banfan_box .content{
	width: 1630px;
}
.banfan_type .swiper-slide{
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.banfan_type .swiper-slide i{
	width: 2px;
	height: 60px;
	background: #191919;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}
.banfan_type .swiper-slide:last-child i{
	opacity: 0;
}
.banfan_type_txt{
	width: 100%;
	text-align: center;
	font-size: 24px;
	line-height: 36px;
}
.banfan_pic{
	width: 100%;
	height: 1010px;
	overflow: hidden;
}
.banfan_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 1.5s;
	-webkit-transition: all 1.5s;
}
.banfan_pic:hover img{
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}
.banfan_list{
	width: 100%;
	display: none;
}

.kaorou_box{
	padding-top: 74px;
	overflow: hidden;
}
.kaorou_title{
	width: 100%;
	text-align: center;
	margin-bottom: 60px;
}
.kaorou_title h1{
	font-size: 56px;
	line-height: 66px;
	margin-bottom: 26px;
}
.kaorou_title h1 span{
	color: #f7cd00;
}
.kaorou_title img{
	width: 194px;
}
.kaorou{
	width: 100%;
	height: 940px;
}
.kaorou .swiper-slide{
	width: 6.2%;
	background: linear-gradient(to bottom, #fdd000, #ffed9c);
	cursor: pointer;
}
.kaoror_con{
	padding-top: 230px;
}
.kaorou_img{
	width: 90%;
	margin: 0 auto 20px;
}
.kaorou_img img{
	width: 100%;
}
.kaorou_tt{
	width: 32px;
	text-align: center;
	line-height: 36px;
	font-size: 30px;
	font-weight: bold;
	margin: 0 auto;
}
.kaorou_pic{
	opacity: 0;
	width: 0;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 1.2s;
}
.kaorou_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.kaorou_pic:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.kaorou_txt{
	width: 90%;
	text-align: center;
	line-height: 30px;
	color: #fff;
	font-size: 20px;
	font-weight: lighter;
	position: absolute;
	top: 152px;
	left: 5%;
	z-index: 2;
	opacity: 0;
	visibility: hidden;
	transition: all 1.6s;
}
.kaorou_txt h1{
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 12px;
}
.kaorou .swiper-slide.active{
	width: 44% !important;
}
.kaorou .swiper-slide.active .kaorou_pic{
	width: 100%;
	opacity: 1;
}
.kaorou .swiper-slide.active .kaorou_txt{
	opacity: 1;
	visibility: visible;
}
.kaorou .swiper-slide.active .kaoror_con{
	display: none;
}

.tudouni_bg{
	width: 100%;
	min-height: 890px;
	background: url(../images/ind_88.jpg) no-repeat center top;
	background-size: 100% 704px;
	padding-top: 110px;
	overflow: hidden;
}
.tudouni_bg .kaorou_title{
	margin-bottom: 80px;
}
.tudouni{
	width: 100%;
}
.tudouni .swiper-slide{
	height: 788px;
	display: flex;
	align-items: center;
}
.tudouni .swiper-slide-prev .tudouni_pic{
	margin-left: 80px;
}
.tudouni .swiper-slide-next .tudouni_pic{
	margin-right: 80px;
}
.tudouni_pic{
	width: 100%;
	height: 788px;
	border-radius: 20px;
	overflow: hidden;
	transform: scale(0.9);
}
.tudouni_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.tudouni_pic:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.tudouni_con{
	width: 90%;
	text-align: center;
	line-height: 28px;
	color: #fff;
	position: absolute;
	top: 108px;
	left: 5%;
	z-index: 3;
	transform: scale(1.1);
}
.tudouni_con h1{
	font-size: 26px;
	line-height: 38px;
	margin-bottom: 22px;
}
.tudouni_con .text{
	margin-bottom: 27px;
}
.tudouni_arrow{
	width: 100px;
	height: 40px;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 50px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.tudouni_arrow div{
	width: 23px;
	height: 16px;
	position: relative;
}
.tudouni_arrow div img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.tudouni_arrow a{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
}
.tudouni_arrow::before{
	position: absolute;
	display: block;
	content: '';
	background: #fdd000;
	width: 0;
	left: -5%;
	top: -5%;
	height: 110%;
	z-index: 1;
	overflow: hidden;
	transition: all 0.6s;
}
.tudouni .swiper-slide:hover .tudouni_arrow::before{
	width: 110%;
}
.tudouni .swiper-slide:hover .img01{
	display: none;
}
.tudouni .swiper-slide:hover .img02{
	display: block;
}
.tudouni .swiper-slide-active{
	z-index: 5;
}
.tudouni .swiper-slide-active .tudouni_pic{
	border: solid 6px #fff;
	transform: scale(1);
}
.tudouni .swiper-slide-active .tudouni_con{
	top: 60px;
}

.cuipiji_box{
	width: 100%;
	padding: 120px 0;
	overflow: hidden;
}
.cuipiji{
	width: 100%;
	height: 902px;
	background: #fff;
	margin: 0 auto;
}
.cuipiji .swiper-slide{
	height: 450px;
}
.cuipiji .swiper-slide:nth-child(6) .cuipiji_bg{
	width: 200.4%;
	height: 100%;
	background: url(../images/ind_95.jpg) no-repeat left top;
	background-size: cover;
	z-index: 6;
}
.cuipiji .swiper-slide:hover:nth-child(6) .cuipiji_bg{
	height: 100%;
}
.cuipiji .swiper-slide:nth-child(6) .cuipiji_con{
	width: 200%;
	padding: 114px 38px 0 58px;
	display: flex;
	justify-content: space-between;
	z-index: 7;
}
.cuipiji .swiper-slide:nth-child(6) .cuipiji_t{
	float: left;
	width: 30%;
	text-align: left;
}
.cuipiji .swiper-slide:nth-child(6) .cuipiji_text{
	opacity: 1;
	font-family: Arial;
	font-size: 16px;
}
.cuipiji .swiper-slide:nth-child(6) .cuipiji_pic{
	width: 520px;
	height: 328px;
}
.cuipiji .swiper-slide:nth-child(6) .cuipiji_arrow{
	opacity: 1;
	bottom: 138px;
	left: 58px;
	transform: translateX(0);
}
.cuipiji .swiper-slide:nth-child(8){
	opacity: 0;
}
.cuipiji_bg{
	width: 100%;
	height: 100%;
	background: url(../images/ind_94.jpg) no-repeat center top;
	background-size: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	transition: all 1s;
}
.cuipiji_arrow{
	width: 120px;
	height: 40px;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 50px;
	position: absolute;
	bottom: -90px;
	left: 50%;
	transform: translateX(-50%);
	overflow: hidden;
	opacity: 0;
	transition: all 1.6s;
	z-index: 8;
}
.cuipiji_arrow div{
	width: 23px;
	height: 16px;
	position: relative;
}
.cuipiji_arrow div img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.cuipiji_arrow a{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cuipiji_arrow::before{
	position: absolute;
	display: block;
	content: '';
	background: #fdd000;
	width: 0;
	left: -5%;
	top: -5%;
	height: 110%;
	z-index: 1;
	overflow: hidden;
	transition: all 0.6s;
}
.cuipiji_arrow:hover::before{
	width: 110%;
}
.cuipiji_arrow:hover .img01{
	display: none;
}
.cuipiji_arrow:hover .img02{
	display: block;
}
.cuipiji_con{
	width: 100%;
	height: 100%;
	padding: 68px 5px 0;
	position: relative;
	z-index: 2;
}
.cuipiji_t{
	color: #fff;
	height: 108px;
	text-align: center;
}
.cuipiji_tit{
	width: 100%;
	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	height: 40px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 8px;
}
.cuipiji_text{
	width: 100%;
	font-size: 18px;
	line-height: 30px;
	height: 30px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	opacity: 0;
	transition: all 1s;
}
.cuipiji_pic{
	width: 90%;
	height: 272px;
	overflow: hidden;
	margin: 0 auto;
}
.cuipiji_pic img{
	width: 100%;
	height: 100%;
}
.cuipiji .swiper-slide:hover{
	z-index: 5;
}
.cuipiji .swiper-slide:hover .cuipiji_bg{
	height: 600px;
}
.cuipiji .swiper-slide:hover .cuipiji_text{
	opacity: 1;
}
.cuipiji .swiper-slide:hover .cuipiji_arrow{
	opacity: 1;
}

.gaopin_bg{
	width: 100%;
	min-height: 790px;
	background: url(../images/ind_104.jpg) no-repeat center top;
	background-size: 100%;
	padding-top: 97px;
	margin-bottom: 60px;
	overflow: hidden;
}
.gaopin_bg .con1465{
	overflow: hidden;
}
.gaopin_bg .kaorou_title{
	margin-bottom: 250px;
}
.gaopin_bg .kaorou_title h1{
	color: #fff;
}
.gaopin,.gaopin02{
	width: 100%;
	height: 580px;
	background: #fbf9ee;
}
.gaopin_con{
	width: 100%;
	height: 580px;
	padding: 346px 70px 20px;
	position: relative;
	transition: all 0.6s;
}
.gaopin_line{
	width: 1px;
	height: 300px;
	background: #e0d9c9;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}
.gaopin_pic{
	width: 342px;
	height: 252px;
	position: absolute;
	top: 60px;
	left: 50%;
	transform: translateX(-50%);
	transition: all 0.6s;
}
.gaopin_pic img{
	width: 100%;
	height: 100%;
}
.gaopin_tit{
	width: 100%;
	text-align: center;
	line-height: 34px;
	height: 34px;
	font-size: 26px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 10px;
}
.gaopin_wave{
	width: 102px;
	height: 18px;
	background: url(../images/ind_106.png) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto 22px;
}
.gaopin_text{
	color: #444;
	font-size: 16px;
	text-align: center;
	line-height: 28px;
	height: 112px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	white-space: normal;
	margin-bottom: 22px;
}
.gaopin_arrow{
	width: 100px;
	height: 40px;
	border: solid 1px #fdd000;
	border-radius: 50px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	display: none;
}
.gaopin_arrow img{
	width: 23px;
	height: 16px;
	position: relative;
}
.gaopin_arrow a{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
}
.gaopin_arrow::before{
	position: absolute;
	display: block;
	content: '';
	background: #fdd000;
	width: 110%;
	right: -5%;
	top: -5%;
	height: 110%;
	z-index: 1;
	overflow: hidden;
	transition: all 0.6s;
}
.gaopin_arrow:hover::before{
	width: 0;
}
.gaopin_con:hover .gaopin_arrow{
	display: block;
}
.gaopin_con:hover{
	padding: 205px 70px 20px;
}
.gaopin_con:hover .gaopin_pic{
	top: -135px;
	width: 400px;
	height: 295px;
}

.yu_box{
	padding: 30px 0 100px;
	overflow: hidden;
}
.yu .swiper-slide{
	width: 31%;
	height: 500px;
	background: linear-gradient(to bottom, #fffdf7, #fff6d9);
	border-radius: 20px;
}
.yu .swiper-slide:hover{
	width: 62%;
	background: linear-gradient(to right, #ffd822, #fdb800);
}
.yu_con{
	width: 100%;
	padding: 44px 40px;
}
.yu_pic{
	width: 325px;
	height: 222px;
	margin: 0 auto;
}
.yu_pic img{
	width: 100%;
	height: 100%;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.yu_pic:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.yu_r{
	padding-top: 20px;
	text-align: center;
}
.yu_tit{
	font-size: 26px;
	font-weight: bold;
	line-height: 36px;
	height: 36px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 14px;
}
.yu_text{
	font-size: 16px;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
	margin-bottom: 24px;
}
.yu_arrow{
	width: 100px;
	height: 40px;
	border: solid 1px #fdd000;
	border-radius: 50px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.yu_arrow img{
	width: 23px;
	height: 16px;
	position: relative;
}
.yu_arrow a{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
}
.yu_arrow::before{
	position: absolute;
	display: block;
	content: '';
	background: #fdd000;
	width: 110%;
	right: -5%;
	top: -5%;
	height: 110%;
	z-index: 1;
	overflow: hidden;
	transition: all 0.6s;
}
.yu_arrow:hover::before{
	width: 0;
}
.yu_list{
	width: 100%;
	padding-bottom: 30px;
	display: none;
}
.yu_list ul{
	margin-right: -5px;
}
.yu_list li{
	float: left;
	width: 54px;
	height: 36px;
	overflow: hidden;
	margin: 0 5px 5px 0;
}
.yu_list img{
	width: 100%;
	height: 100%;
}
.yu .swiper-slide:hover .yu_arrow{
	border: solid 1px #fff;
}
.yu .swiper-slide:hover .yu_arrow::before{
	background: #fff;
}
.yu .swiper-slide:hover .yu_con{
	padding: 100px 85px 40px 44px;
}
.yu .swiper-slide:hover .yu_pic{
	float: left;
	width: 43%;
	height: 292px;
}
.yu .swiper-slide:hover .yu_r{
	float: right;
	width: 40%;
	padding-top: 28px;
	text-align: justify;
}
.yu .swiper-slide:hover .yu_tit{
	margin-bottom: 26px;
}
.yu .swiper-slide:hover .yu_list{
	display: block;
}
.yu .swiper-slide:hover .yu_arrow{
	margin: 0;
}

.peicai_box{
	width: 100%;
	padding-top: 45px;
	overflow: hidden;
}
.peicai_tit{
	width: 100%;
	text-align: center;
	line-height: 48px;
	font-size: 30px;
	margin-bottom: 48px;
}
.peicai_tit h1{
	font-size: 54px;
	line-height: 72px;
}
.peicai_tit div{
	position: relative;
}
.peicai_tit div img{
	width: 10px;
	height: 19px;
	margin: 4px 0;
}
.peicai_tit div img:nth-child(2){
	vertical-align: bottom;
}
.peicai_tit span{
	display: inline-block;
	background: #fdd100;
	border-radius: 50px;
	padding: 0 34px;
	margin-top: 20px;
}
.peicai_bg{
	width: 100%;
	background: url(../images/ind_05.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 46px 0 26px;
}
.peicai{
	height: 680px;
	padding-top: 20px;
}
.peicai .swiper-slide{
	height: 292px;
}
.peicai_pic{
	width: 220px;
	height: 220px;
	margin: 0 auto 26px;
}
.peicai_pic img{
	width: 100%;
	height: 100%;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.peicai_pic:hover img{
	transform: scale(1.08);
	-webkit-transform: scale(1.08);
}
.peicai_txt{
	width: 100%;
	text-align: center;
	line-height: 46px;
	font-size: 26px;
	font-weight: bold;
	height: 46px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.xiaoshi_box{
	width: 100%;
	padding-top: 45px;
	overflow: hidden;
}
.xiaoshi_box .peicai_bg{
	padding: 77px 0 20px;
}
.xiaoshi{
	height: 922px;
}
.xiaoshi .swiper-slide{
	height: 400px;
	margin-top: 0 !important;
}
.xiaoshi_pic{
	width: 100%;
	height: 355px;
	margin-bottom: 40px;
	overflow: hidden;
}
.xiaoshi_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.xiaoshi_pic:hover img{
	transform: scale(1.08);
	-webkit-transform: scale(1.08);
}
.xiaoshi_txt{
	width: 100%;
	text-align: center;
	line-height: 32px;
	font-size: 26px;
	font-weight: bold;
	height: 32px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.shop_box{
	width: 100%;
	padding-top: 45px;
	overflow: hidden;
}
/* .shop_box .peicai_tit{
	margin-bottom: 70px;
} */
.shop_pic{
	width: 100%;
	height: 1100px;
	overflow: hidden;
}
.shop_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 1s;
	-webkit-transition: all 1s;
}
.shop_pic:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
/* .shop{
	padding-top: 83px;
} */
.shop ul{
	margin-right: -53px;
}
.shop li{
	float: left;
	width: 498px;
	height: 302px;
	box-shadow: 10px 10px 10px rgba(128, 114, 3, 0.6);
	margin: 0 53px 50px 0;
	overflow: hidden;
	cursor: pointer;
}
.shop img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 1s;
	-webkit-transition: all 1s;
}
.shop li:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.shop li:nth-child(1){
	width: 1045px;
	height: 654px;
}

.meituan_box{
	width: 100%;
	padding-top: 10px;
	overflow: hidden;
}
/* .meituan_box .peicai_tit{
	margin-bottom: 66px;
} */
.meituan_bg{
	width: 100%;
	background: url(../images/ind_31.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 64px 0 70px;
}
.meituan{
	width: 100%;
	padding: 0 2px;
	height: 657px;
	overflow: hidden;
}
.meituan ul{
	margin-right: -0.2%;
}
.meituan li{
	float: left;
	width: 8.89%;
	height: 215px;
	margin: 0 0.2% 4px 0;
	overflow: hidden;
	cursor: pointer;
}
.meituan li:nth-child(1),.meituan li:nth-child(2){
	width: 17.98%;
	height: 434px;
}
.meituan img{
	width: 100%;
	height: 100%;
	transition: all 1s;
	-webkit-transition: all 1s;
}
.meituan li:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.img_modal{
	position: fixed;
	width: 100%;
	height: 100% !important;
	background: rgba(0, 0, 0, 0.8);
	top: 0;
	left: 0;
	z-index: 100;
	display: none;
}
.img_modal_box{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.img_modal_con{
	/* width: 70%; */
	position: relative;
}
.img_modal_show{
	display: block;
}
.img_modal .img_modal_img{
	width: 90%;
	height: 70vh;
	margin: 0 auto;
}
.img_modal .img_modal_img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.img_modal_header{
	display: flex;
	justify-content: flex-end;
	position: absolute;
	top: 0;
	right: 20px;
}
.img_modal_header img{
	width: 50px;
	height: 50px;
}
.img_modal_header img:nth-last-child(1){
	width: 50px;
	cursor: pointer;
}

.mendian_box{
	width: 100%;
	padding-top: 45px;
	overflow: hidden;
}
/* .mendian_box .peicai_tit{
	margin-bottom: 70px;
} */
.mendian_bg{
	width: 100%;
	background: url(../images/ind_31.jpg) no-repeat;
	background-size: 100% 100%;
	padding-bottom: 90px;
}
.mendian{
	width: 100%;
	height: 962px;
	background: #fff;
}
.mendian_list{
	width: 100%;
}
.mendian_list ul{
	margin-right: -0.73%;
}
.mendian_list li{
	float: left;
	width: 32.6%;
	height: 312px;
	margin: 0 0.73% 10px 0;
	overflow: hidden;
	cursor: pointer;
}
.mendian_list li:nth-child(1){
	width: 65.93%;
	height: 634px;
}
.mendian_list img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 1s;
	-webkit-transition: all 1s;
}
.mendian_list li:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.youshi_box{
	padding-top: 45px;
	overflow: hidden;
}
/* .youshi_box .peicai_tit{
	margin-bottom: 90px;
} */
.youshi{
	width: 100%;
}
.youshi ul{
	margin-right: -0.13%;
}
.youshi li{
	float: left;
	width: 33.2%;
	height: 292px;
	line-height: 36px;
	text-align: center;
	color: #545151;
	font-size: 22px;
	font-weight: bold;
	background: #fbcf00;
	padding: 65px 30px 10px;
	margin: 0 0.13% 2px 0;
}
.youshi li:nth-child(even){
	background: #faeeb6;
}
.youshi img{
	width: 32px;
	height: 32px;
	display: block;
	margin: 0 auto 10px;
}
.youshi h1{
	color: #000;
	font-size: 31px;
	line-height: 40px;
	margin-bottom: 10px;
}
.youshi li:hover{
	color: #fff;
}
.youshi li:hover h1{
	color: #fff;
}
.youshi li:nth-child(even):hover{
	color: #fbcf00;
}
.youshi li:nth-child(even):hover h1{
	color: #fbcf00;
}

.news_box{
	width: 100%;
	padding-top: 45px;
	overflow: hidden;
}
/* .news_box .peicai_tit{
	margin-bottom: 60px;
} */
.news_bg{
	width: 100%;
	background: #fafbf6;
	padding: 52px 0 88px;
}
.news{
	margin-bottom: 50px;
}
.news_con:hover{
	background: #fff;
	border-right: none;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.news_con:hover .news_tit{
	color: #f7cd00;
}
.news_con:hover .news_line{
	width: 100%;
}
.news_con{
	width: 100%;
	height: 740px;
	border-right: solid 1px #efefef;
	padding: 57px 41px;
	position: relative;
	margin: 20px 0;
}
.news_line{
	width: 0;
	height: 3px;
	background: #fdd000;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	transition: all 1s;
}
.news_time{
	color: #999;
	font-size: 20px;
	line-height: 26px;
	height: 40px;
	display: flex;
	align-items: flex-end;
	margin-bottom: 60px;
}
.news_time span{
	color: #222;
	font-size: 40px;
	line-height: 40px;
	font-weight: bold;
	padding-right: 15px;
}
.news_tit{
	color: #222;
	font-size: 24px;
	line-height: 34px;
	height: 34px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news_text{
	color: #666;
	font-size: 16px;
	line-height: 26px;
	height: 52px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
	margin: 18px 0 32px;
}
.news_pic{
	width: 100%;
	height: 240px;
	overflow: hidden;
	margin-bottom: 48px;
}
.news_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.news_pic:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.news_more{
	width: 77px;
	height: 77px;
	background: url(../images/ind_72.png) no-repeat;
	background-size: 100% 100%;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
}
.news_more div{
	width: 32px;
	height: 24px;
	position: relative;
}
.news_more div img{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.news_more a{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
}
.news_more::before{
	position: absolute;
	display: block;
	content: '';
	background: #fdd000;
	width: 0;
	left: 0;
	top: 0;
	height: 100%;
	z-index: 1;
	overflow: hidden;
	transition: all 0.6s;
}
.news_con:hover .news_more::before{
	width: 100%;
}
.img02{
	display: none;
}
.news_con:hover .news_more .img01{
	display: none;
}
.news_con:hover .news_more .img02{
	display: block;
}
.news_more02{
	width: 200px;
	height: 50px;
	color: #111;
	font-size: 18px;
	border: solid 1px #feca0a;
	border-radius: 50px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.news_more02 img{
	width: 16px;
	height: 14px;
	margin-left: 10px;
}
.news_more02 a{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
	align-items: center;
}
.news_more02::before{
	position: absolute;
	display: block;
	content: '';
	background: #feca0a;
	width: 110%;
	right: -5%;
	top: -5%;
	height: 110%;
	z-index: 1;
	overflow: hidden;
	transition: all 0.6s;
}
.news_more02:hover::before{
	width: 0;
}

.bot_bg{
	width: 100%;
	background: #f7cd00;
	padding: 17px 0;
}
.bot_bg .content{
	width: 1460px;
}
.f_logo{
	float: left;
	width: 256px;
	margin-right: 37px;
}
.f_logo img{
	width: 100%;
}
.f_tel{
	float: right;
	line-height: 26px;
	font-size: 16px;
	margin: 13px 0;
}
.f_tel div{
	display: inline-block;
	font-weight: bold;
}
.f_tel span{
	margin: 0 20px;
}
.f_share{
	float: right;
	font-size: 16px;
	margin: 8px 0 8px 38px;
	display: flex;
	align-items: center;
}
.f_share .rel{
	width: 36px;
	height: 36px;
	margin-left: 18px;
	cursor: pointer;
}
.f_share img{
	width: 100%;
	height: 100%;
}
.f_share_code{
	width: 122px;
	height: 122px;
	/* box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); */
	position: absolute;
	top: -135px;
	left: -45px;
	display: none;
}
.f_share .rel:hover .f_share_code{
	display: block;
}
.foot_bg{
	width: 100%;
	background: #000;
	padding-top: 55px;
	overflow: hidden;
}
.foot_bg .content{
	width: 1460px;
}
.foot_t{
	padding-bottom: 37px;
}
.f_nav{
	float: left;
	width: 1040px;
	margin-left: 20px;
}
.f_nav ul{
	display: flex;
	justify-content: space-between;
}
.f_nav h1{
	font-size: 18px;
	color: rgba(255, 255, 255, 0.4);
	font-weight: bold;
	line-height: 34px;
	margin-bottom: 10px;
}
.f_nav li ul{
	width: 100%;
	display: block;
}
.f_nav li ul li{
	font-size: 16px;
	color: rgba(255, 255, 255, 0.4);
	line-height: 32px;
}
.f_nav li ul li:hover{
	color: #fff;
}
.f_code{
	float: right;
	margin-top: 16px;
}
.f_code ul{
	margin-right: -52px;
}
.f_code li{
	float: left;
	width: 122px;
	text-align: center;
	margin-right: 52px;
}
.f_code img{
	width: 100%;
	height: 122px;
	margin-bottom: 7px;
}
.f_code h1{
	font-size: 14px;
	color: rgba(255, 255, 255, 0.4);
	line-height: 26px;
	font-weight: normal;
}
.copyright{
	border-top: solid 1px rgba(255, 255, 255, 0.2);
	padding: 22px 0 20px 10px;
	color: rgba(255, 255, 255, 0.2);
	font-size: 16px;
	line-height: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.copyright .left{
	width: 60%;
}
.copyright .left span{
	padding-right: 20px;
}
.copyright .right{
	width: 36%;
	text-align: right;
	font-size: 14px;
}
.copyright a:hover{
	color: #fff;
}

.backtop{
	width: 28px;
	height: 16px;
	background: url(../images/foot_06.png) no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
	position: fixed;
	right: 4%;
	bottom: 102px;
	z-index: 90;
}


/* 菜品展示 */
.main_bn{
	width: 100%;
	height: 500px;
	overflow: hidden;
	margin-top: 100px;
}
.main_bn img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.yellow{
	padding: 54px 0 66px;
	background: #fdd000;
	overflow: hidden;
}
.pro_tit{
	width: 100%;
	text-align: center;
	line-height: 40px;
	font-size: 30px;
}
.pro_tit h1{
	font-size: 54px;
	line-height: 78px;
}
.pro_tit div{
	position: relative;
}
.pro_tit div img{
	width: 10px;
	height: 19px;
}
.pro_tit div img:nth-child(2){
	vertical-align: bottom;
}
.pro_box{
	padding: 90px 0 150px;
	min-height: 600px;
}
.pro_type{
	width: 100%;
	margin-bottom: 70px;
}
.pro_type li{
	float: left;
	width: 23%;
	height: 100px;
	color: #000;
	font-size: 24px;
	line-height: 36px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.pro_type i{
	width: 2px;
	height: 60px;
	background: #191919;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
}
.pro_type li:first-child{
	width: 15.5%;
	justify-content: flex-start;
}
.pro_type li:last-child{
	width: 15.5%;
	justify-content: flex-end;
}
.pro_type li:last-child i{
	display: none;
}
.pro_type a{
	display: block;
	position: relative;
}
.pro_line{
	width: 50px;
	height: 5px;
	border-radius: 5px;
	background: #f7cd00;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -14px;
	opacity: 0;
}
.pro_type li.active{
	font-weight: bold;
}
.pro_type li.active .pro_line{
	opacity: 1;
}
.pro{
	width: 100%;
}
.pro ul{
	margin-right: -2%;
}
.pro li{
	float: left;
	width: 23%;
	margin: 0 2% 42px 0;
}
.pro_picbg{
	width: 100%;
	height: 296px;
	border: solid 2px #cfcfce;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 16px;
}
.pro_pic{
	width: 94%;
	height: 272px;
	overflow: hidden;
}
.pro_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.pro_pic:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.pro_di{
	width: 100%;
	height: 46px;
	padding: 0 32px;
	background: #ffcd02;
	box-shadow: 0 2px 4px rgba(87, 70, 2, 0.3);
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.pro_di img{
	width: 50px;
	height: 20px;
}
.pro_txt{
	width: 90%;
	height: 46px;
	line-height: 46px;
	font-size: 20px;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.pro02 ul{
	margin-right: -3.33%;
}
.pro02 li{
	float: left;
	width: 30%;
	margin: 0 3.33% 42px 0;
}
.pro02 .pro_picbg{
	height: 400px;
}
.pro02 .pro_pic{
	width: 95%;
	height: 376px;
}
.pro02 .pro_di{
	height: 64px;
}


/* 新闻动态 */
.grey{
	background: #fafbf6;
}
.news_part{
	padding: 64px 0 66px;
}
.news_list{
	width: 100%;
}
.news_list ul{
	margin-right: -2.33%;
}
.news_list li{
	float: left;
	width: 31%;
	margin: 0 2.33% 32px 0;
}
.news_list .news_con{
	height: 720px;
	margin: 0;
}
.page{
	width: 100%;
	padding-top: 42px;
	text-align: center;
}
.page a{
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background: #f4f4f4;
	color: #999;
	font-size: 18px;
	margin: 0 4px;
}
.page a:hover{
	background: #fdd000;
	color: #fff !important;
}
.page a.on{
	background: #fdd000;
	color: #fff;
}
.page a.fh{
	font-size: 14px;
	font-family: 宋体;
	font-weight: bold;
}


/* 新闻详情 */
.path_bg{
	width: 100%;
	height: 140px;
	background: url(../images/show_01.jpg) no-repeat right top #f7cd00;
	background-size: 100%;
	padding-top: 82px;
	margin-top: 100px;
}
.path{
	padding-left: 37px;
	line-height: 26px;
	font-size: 18px;
	position: relative;
}
.path img{
	width: 24px;
	height: 22px;
	position: absolute;
	top: 0;
	left: 0;
}
.show_p{
	padding: 66px 0 104px;
}
.show_tit{
	width: 100%;
	text-align: center;
	line-height: 38px;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 24px;
}
.show_time{
	width: 100%;
	text-align: center;
	line-height: 24px;
	color: #666;
	font-size: 18px;
	margin-bottom: 46px;
}
.show_time span{
	padding: 0 40px;
}
.show_con{
	min-height: 400px;
	background: #fff;
	padding: 46px 62px 85px;
}
.show_txt{
	color: #333;
	font-size: 18px;
	line-height: 30px;
	text-align: justify;
	overflow: hidden;
}
.show_txt img{
	display: block;
	height: auto !important;
	margin: 0 auto;
}


/* 门店展示 */
.title_bg{
	padding: 54px 0 66px;
	background: #fcf3e1;
	overflow: hidden;
}
.store_p{
	padding: 64px 0 66px;
	min-height: 400px;
}
.store{
	width: 100%;
}
.store ul{
	margin-right: -3%;
}
.store li{
	float: left;
	width: 30.33%;
	height: 302px;
	box-shadow: 10px 10px 10px rgba(128, 114, 3, 0.6);
	margin: 0 3% 60px 0;
	overflow: hidden;
}
.store img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 1s;
	-webkit-transition: all 1s;
}
.store li:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}


/* 联系我们 */
.contact_box{
	padding: 70px 0 98px;
	min-height: 500px;
}
.contact{
	float: left;
	width: 62%;
	padding-right: 30px;
	min-height: 380px;
	position: relative;
}
.con_line{
	width: 1px;
	height: 300px;
	background: #e2e5d8;
	position: absolute;
	top: 45px;
	right: 0;
}
.add_con{
	padding: 0 0 32px 124px;
	position: relative;
}
.add_con li{
	color: #666;
	font-size: 22px;
	line-height: 36px;
	margin-bottom: 26px;
}
.add_con h1{
	color: #222;
	font-size: 26px;
	font-weight: normal;
	line-height: 44px;
}
.con_icon{
	width: 44px;
	height: 52px;
	position: absolute;
	top: 10px;
	left: 30px;
}
.con_icon img{
	width: 100%;
	height: 100%;
}
.tel_con{
	width: 100%;
	padding-left: 124px;
	position: relative;
}
.tel_con li{
	float: left;
	width: 28%;
	color: #222;
	font-size: 24px;
	line-height: 36px;
	padding-right: 10px;
}
.tel_con h1{
	font-size: 24px;
	font-weight: normal;
	line-height: 44px;
}
.con_code{
	float: right;
	padding-top: 100px;
}
.con_code ul{
	margin-right: -74px;
}
.con_code li{
	float: left;
	width: 175px;
	text-align: center;
	line-height: 30px;
	font-size: 22px;
	margin-right: 74px;
}
.con_code img{
	width: 100%;
	height: 175px;
	margin-bottom: 14px;
}


/* 招商加盟 */
.join_bg{
	width: 100%;
	min-height: 900px;
	background: url(../images/join_01.jpg) no-repeat center top #f7cd00;
	background-size: 100%;
	padding: 115px 0 125px;
	margin-top: 100px;
}
.hbzs{
	width: 766px;
	margin: 0 auto 120px;
}
.hbzs img{
	width: 100%;
}
.hbzs_txt{
	background: #191919;
	padding: 10px 0;
	text-align: center;
	line-height: 34px;
	color: #fff;
	font-size: 22px;
	margin-bottom: 98px;
}
.con_box{
	padding-bottom: 120px;
	display: flex;
	justify-content: space-between;
}
.add_list{
	width: 35%;
	padding: 6px 0;
}
.add_list li{
	color: #000;
	font-size: 34px;
	line-height: 50px;
	margin-bottom: 50px;
}
.add_list li:last-child{
	margin-bottom: 0;
}
.tel_list{
	width: 40%;
	min-height: 500px;
	border-left: solid 2px #191919;
	border-right: solid 2px #191919;
	padding: 24px 10px 0 80px;
}
.tel_list li{
	margin-bottom: 62px;
}
.tel_list li:last-child{
	margin-bottom: 0;
}
.tel_list h1{
	line-height: 54px;
	font-size: 30px;
	font-weight: normal;
}
.tel_list div{
	padding-left: 70px;
	position: relative;
	line-height: 60px;
	font-size: 44px;
	font-weight: bold;
}
.tel_list img{
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0;
	left: 0;
}
.code_list{
	width: 18%;
}
.code_list li{
	text-align: center;
	margin-bottom: 20px;
}
.code_list li:last-child{
	margin-bottom: 0;
}
.code_list li:last-child img{
	width: 68%;
}
.code_list img{
	width: 82%;
	display: block;
	margin: 0 auto;
}
.code_list h1{
	color: #191919;
	font-size: 34px;
	line-height: 50px;
	font-weight: normal;
}
.join_tit{
	width: 100%;
	text-align: center;
	line-height: 70px;
	color: #000;
	font-size: 60px;
	font-weight: bold;
	margin-bottom: 77px;
}
.join_list{
	width: 100%;
	padding-bottom: 24px;
}
.join_list li{
	padding-left: 200px;
	color: #000;
	margin-bottom: 27px;
}
.join_num{
	float: left;
	width: 120px;
	line-height: 80px;
	font-size: 60px;
	font-weight: bold;
}
.join_b{
	float: left;
	width: 1080px;
}
.join_l{
	float: left;
	width: 176px;
	height: 80px;
	line-height: 76px;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	border: solid 2px #000;
}
.join_r{
	float: left;
	width: 900px;
	background: #181711;
	line-height: 38px;
	height: 80px;
	padding: 0 28px;
	color: #f7cd00;
	font-size: 30px;
	display: flex;
	align-items: center;
}
.tip{
	width: 100%;
	text-align: center;
	line-height: 28px;
	font-size: 19px;
}


/* 关于我们 */
.about_bg{
	width: 100%;
	min-height: 900px;
	background: url(../images/about_01.jpg) no-repeat center top;
	background-size: cover;
	padding: 88px 0 100px;
	overflow: hidden;
}
.about_left{
	float: left;
	width: 44%;
	padding: 12px 0;
}
.about_title{
	margin-bottom: 80px;
}
.about_title span{
	color: #111;
	font-size: 16px;
	line-height: 40px;
	background: #f7cd00;
	border-radius: 40px;
	text-transform: uppercase;
	padding: 0 25px;
	display: inline-block;
	margin-bottom: 30px;
}
.about_title h1{
	color: #222;
	font-size: 52px;
	line-height: 62px;
	font-weight: normal;
}
.about{
	color: #666462;
	font-size: 18px;
	line-height: 34px;
	text-align: justify;
}
.about_pic{
	float: right;
	width: 52%;
	height: 500px;
	border-radius: 30px;
	overflow: hidden;
}
.about_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.about_pic:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.about_list{
	width: 100%;
	border-top: solid 1px #dcdcdc;
	border-bottom: solid 1px #dcdcdc;
	margin-top: 88px;
	padding: 0 122px;
}
.about_list ul{
	display: flex;
	justify-content: space-between;
}
.about_list li{
	font-size: 18px;
	line-height: 28px;
	position: relative;
	height: 162px;
	padding-top: 42px;
}
.about_list i{
	width: 1px;
	height: 50px;
	background: #bfbfbf;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -240px;
}
.about_list li:nth-child(1) h1 span{
	line-height: 22px;
	color: #000;
	font-size: 20px;
	padding-left: 15px;
}
.about_list li:last-child i{
	display: none;
}
.about_list h1{
	font-weight: normal;
	margin-bottom: 18px;
}
.about_list h1 b{
	font-family: "Techna-Sans";
	font-size: 50px;
	color: #f7cd00;
	line-height: 42px;
}
.about_list h1 span{
	font-size: 50px;
	color: #f7cd00;
	line-height: 42px;
	padding-left: 5px;
}

.history_bg{
	background: #f7cd00;
	padding: 80px 0 148px;
	overflow: hidden;
}
.history_title{
	margin-bottom: 90px;
}
.history_title span{
	color: #222;
	font-size: 16px;
	line-height: 40px;
	background: #fff;
	border-radius: 40px;
	text-transform: uppercase;
	padding: 0 25px;
	display: inline-block;
	margin-bottom: 30px;
}
.history_title h1{
	color: #222;
	font-size: 52px;
	line-height: 62px;
	font-weight: normal;
}
.history_box{
	width: 1680px;
	min-height: 510px;
	position: relative;
	margin: 0 auto;
}
.his_bg{
	width: 1600px;
	height: 100px;
	background: #fff;
	box-shadow: 0 0 20px rgba(255, 246, 201, 1);
	border-radius: 40px;
	position: absolute;
	top: 240px;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
}
.his_line{
	width: 97%;
	height: 73px;
	background: url(../images/about_03s.png) no-repeat;
	background-size: 100% 100%;
}
.history{
	width: 1650px;
	margin: 0 auto;
}
.history img{
	width: 100%;
}
/* .history{
	width: 1600px;
	height: 590px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	padding-left: 90px;
}
.history .swiper-slide{
	height: 236px;
}
.history .swiper-slide:nth-child(7n+5){
	width: 400px !important;
	margin: 0 0 0 150px;
}
.history .swiper-slide:nth-child(7n+5) .his_con{
	padding: 56px 0 0 20px;
}
.history .swiper-slide:nth-child(7n+5) .his_yuan{
	bottom: auto;
	top: 0;
}
.history .swiper-slide:nth-child(7n+6){
	width: 400px !important;
	margin: 0 0 0 50px;
}
.history .swiper-slide:nth-child(7n+6) .his_con{
	padding: 56px 0 0 20px;
}
.history .swiper-slide:nth-child(7n+6) .his_yuan{
	bottom: auto;
	top: 0;
}
.history .swiper-slide:nth-child(7n+7){
	width: 400px !important;
	margin: 0 0 0 50px;
}
.history .swiper-slide:nth-child(7n+7) .his_con{
	padding: 56px 0 0 20px;
}
.history .swiper-slide:nth-child(7n+7) .his_yuan{
	bottom: auto;
	top: 0;
} */
/* .history .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.history .swiper-slide{
	flex: 0 0 auto;
	width: 370px !important;
	height: 236px;
	margin-bottom: 40px;
}
.history .swiper-slide:nth-child(7n+5){
	width: 400px !important;
	margin: 0 0 0 150px;
}
.history .swiper-slide:nth-child(n+5) .his_con{
	padding: 56px 0 0 20px;
}
.history .swiper-slide:nth-child(n+5) .his_yuan{
	bottom: auto;
	top: 0;
} */
.his_con{
	width: 95%;
	height: 236px;
	border-left: solid 1px #000;
	padding: 0 0 56px 20px;
	margin-left: 5%;
	position: relative;
}
.his_con h1{
	font-family: "Techna-Sans";
	font-size: 36px;
	line-height: 30px;
}
.his_con h2{
	font-size: 24px;
	line-height: 32px;
	margin: 17px 0 13px;
}
.his_yuan{
	width: 17px;
	height: 17px;
	background: #000;
	border-radius: 50%;
	position: absolute;
	bottom: 0;
	left: -8px;
}
.histxt{
	font-size: 18px;
	line-height: 22px;
	word-wrap: break-word
}

.honor_bg{
	width: 100%;
	min-height: 1150px;
	background: url(../images/about_06.jpg) no-repeat center top;
	background-size: cover;
	padding: 100px 0 130px;
	overflow: hidden;
}
.honor_bg .about_title{
	margin-bottom: 68px;
}
.honor_top{
	font-size: 23px;
	line-height: 34px;
	margin-bottom: 48px;
}
.honor_top h1{
	font-size: 54px;
	line-height: 56px;
	margin-bottom: 17px;
}
.honor{
	width: 100%;
}
.honor_pic{
	width: 100%;
	height: 406px;
	overflow: hidden;
	margin-bottom: 35px;
}
.honor_pic img{
	width: 100%;
	height: 100%;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.honor_pic:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.honor_bot{
	width: 100%;
	min-height: 82px;
	display: flex;
	align-items: center;
	position: relative;
}
.honor_bl{
	width: 43px;
	height: 82px;
	background: url(../images/about_12.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
.honor_br{
	width: 43px;
	height: 82px;
	background: url(../images/about_13.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.honor_text{
	width: 80%;
	text-align: center;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.culture_bg{
	width: 100%;
	min-height: 1500px;
	background: url(../images/about_14.jpg) no-repeat center top;
	background-size: cover;
	padding: 100px 0 180px;
	overflow: hidden;
}
.culture_text{
	width: 100%;
	font-size: 22px;
	line-height: 60px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 75px;
}
.culture_text div{
	writing-mode: vertical-rl;
	text-orientation: upright;
	letter-spacing: 10px;
}
.culture_pic{
	width: 100%;
	border-radius: 30px;
	overflow: hidden;
}
.culture_pic img{
	width: 100%;
}
.zsbf_box{
	padding-top: 175px;
}
.zsbf_tit{
	width: 100%;
	text-align: center;
	line-height: 36px;
	color: #999;
	font-size: 28px;
	text-transform: uppercase;
	margin-bottom: 60px;
}
.zsbf_tit h1{
	color: #222;
	font-size: 70px;
	line-height: 82px;
	margin-bottom: 25px;
}
.zsbf_txt{
	width: 78%;
	text-align: center;
	line-height: 50px;
	color: #444;
	font-size: 20px;
	margin: 0 auto;
}


